<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<keys
   name="User Shortcuts">
  <bind
     key="Up"
     modifiers="Ctrl"
     action="SelectionRaise"
     display="true" />
  <bind
     key="Down"
     modifiers="Ctrl"
     action="SelectionLower"
     display="true" />
</keys>
